[lammps-users] small error during lammps installation

These appear to be errors due to a bad or mismatched mpi.h file. In
the Makefile.linux you are using, where is it finding
the mpi.h file? Can you build any MPI program on your
box? These are not LAMMPS questions per se, they have
to do with how MPI is installed on your box.

Steve

2011/1/3 윤홍민 <[email protected]…1333…>